.menu-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 5%;

    .menu-list {
        display: inline-flex;
        list-style: none;
        margin-bottom: 0;

        &__item {
            margin: 0 10px;

            .ant-badge-count {
                padding: 0;
            }
        }
    }
}

.menu__icon {
    width: 18px;
    cursor: pointer;
}

.menu-profile {
    display: inline-flex;
    align-items: center;
    margin-left: 50px;
    margin-right: 50px;

    &__avatar {
        width: 24px
    }
}
